#sitePage .layout .main .inner{background-color:#FFFFFF;}

.openingText, .specialText {color:#39395F;font-family:"Times New Roman",Times,serif;font-size:110%;line-height:145%;padding:0;}

h1.header {margin:0 0 5px 0;}

h2 {color:#2280C0;}

.letter{
	vertical-align:top;
	float:left;
	margin:0 5px 0px 0px;
}

.smallcaps {font-variant:small-caps;/**background:orange;/**/}

.pageTemplateContributors{
	color:#009581;
	font-size:1em;
	text-align:center;
	padding-top:15px;
}

.header-table {margin-bottom:10px;}
.header-table .caption {font-family:Arial, Helvetica, sans-serif;font-size:.7em;color:#0F3977;padding-top:5px; padding-bottom:5px;}

blockquote {font-style:italic;}

strong.para-intro {color:#A90000;font-size:1.5em;font-weight:normal;}

.opening-text {font-size:1.1em;line-height:1.6em;}

div.box-image {background:#fff;}
table.box-image {background:none;margin-bottom:5px;}
table.box-image td {padding:0;}

.box-image .image {padding:0 0 7px 0;}
.box-image .image-tight {padding:0;}
.box-image .caption {font-family:Arial, Helvetica, sans-serif;font-size:.69em;color:#00A0E9;padding:0 0 0 0;}
.box-image p.caption {margin-bottom:0;}
.box-image .caption.mid {padding-bottom:8px;}
.box-image .credit {text-align:right;color:#000;padding:0 0 3px 0;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;line-height:1em;}

.article-sidebar {padding:11px;background:#FFDC90 url(../images/sky/bg-stars.jpg) 0 0 repeat;font-family:Arial, Helvetica, sans-serif;font-size:.8em;margin:0 0 16px 0;line-height:1.55em;color:#FFFFFF;}
.article-sidebar h3 {font-family:'Palatino Linotype';font-size:16px;font-weight:bold;color:#FFFFFF;text-transform:uppercase;letter-spacing:1px;padding:0 0 14px 0;text-align:center;}

.article-sidebar .article-sidebar {font-size:1em;background:#EFE0B2;}
.article-sidebar .article-sidebar p {line-height:1.4em;}

.article-sidebar .letter {top:4px;position:relative;}

.article-sidebar table.box-image {background:transparent;padding:0;}
.article-sidebar table.box-image td {padding:0px;}
.article-sidebar .box-image .image {padding:0 0 5px 0;}
.article-sidebar .box-image .caption {font-family:Arial, Helvetica, sans-serif;font-size:.87em;color:#DFE7AB;padding:5px 0 0 0;line-height:1.3em;}
.article-sidebar .box-image .caption.mid {padding-bottom:5px;}
.article-sidebar .box-image .credit {text-align:right;color:#FFFFFF;padding:0 0 0 0;}

.article-sidebar .sidebar-intro {width:518px;background:transparent url(../images/tripoli/sidebar-tully-letter-bg.gif) 0 0 no-repeat; color:#1F3974;margin-bottom:20px;}
.article-sidebar .sidebar-intro .intro-inner {padding:30px;line-height:1.55em;}


.article-sidebar .t-letter {width:518px;background:transparent url(../images/tripoli/sidebar-tully-letter-lt-bg.gif) 0 0 no-repeat; color:#1F3974;margin-bottom:20px;}
.article-sidebar .t-letter .letter-inner {padding:30px;line-height:1.55em;}

						  
.article-sidebar.tully h4 {color:#1F3974;font-family:Georgia, "Times New Roman", Times, serif;}